APBoard 'board.php' SQL Injection Vulnerability

Bugtraq ID: 42262
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 05 2010 12:00AM
Updated: Aug 05 2010 12:00AM
Credit: secret
Vulnerable: APBoard APBoard 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus